Package com.usatiuk.dhfs.rpc

# Interface RpcClientFactory.ObjectSyncClientFunction<R>

Enclosing class:
  `RpcClientFactory`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface RpcClientFactory.ObjectSyncClientFunction<R>

## Method Summary

Modifier and Type
Method
Description
`R`
`apply(PeerId peer, DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub client)`

## Method Details

### apply

R apply(PeerId peer, DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub client)